#main div.managers {
  margin: 0 0 100px; }
  #main div.managers h2 {
    margin-top: 10px;
    margin-bottom: 30px;
    padding-left: 90px; }
  #main div.managers ul.managers {
    margin: 20px 0;
    list-style: none; }
    #main div.managers ul.managers li {
      margin: 0 0 10px;
      padding-left: 0;
      line-height: 22px; }
      #main div.managers ul.managers li .head {
        margin-top: 0;
        margin-bottom: 0;
        padding-left: 90px; }
        #main div.managers ul.managers li .head .name {
          margin: 0;
          float: left;
          width: 270px;
          color: #5c5b5a; }
        #main div.managers ul.managers li .head .job_title {
          margin: 0; }
        #main div.managers ul.managers li .head.toggler {
          position: relative;
          padding-bottom: 10px;
          cursor: pointer; }
          #main div.managers ul.managers li .head.toggler .name {
            padding-left: 15px;
            width: 255px;
            background: url(../images/management-slider-arrow.png?201301311607) 0 5px no-repeat; }
            #main div.managers ul.managers li .head.toggler .name:hover {
              color: #0081C6; }
      #main div.managers ul.managers li .details {
        position: relative;
        padding: 0 90px 30px 0;
        padding-left: 360px;
        font-size: 16px;
        font-family: "Avenir LT W01 55 Roman", "Avenir", sans-serif;
        color: #5c5b5a; }
        #main div.managers ul.managers li .details .description {
          padding-top: 15px;
          margin-bottom: 20px; }
        #main div.managers ul.managers li .details dl {
          margin-bottom: 10px; }
          #main div.managers ul.managers li .details dl dt, #main div.managers ul.managers li .details dl dd {
            line-height: 22px; }
          #main div.managers ul.managers li .details dl dt {
            float: left;
            width: 70px;
            font-weight: normal;
            font-family: "Avenir LT W01 55 Roman", "Avenir", sans-serif; }
        #main div.managers ul.managers li .details .portrait {
          position: absolute;
          top: 15px;
          left: 90px;
          margin: 10px 0;
          border: 1px solid #dedede; }
        #main div.managers ul.managers li .details .phone-number,
        #main div.managers ul.managers li .details .email {
          margin: 0; }
      #main div.managers ul.managers li.closing .toggler, #main div.managers ul.managers li.open .toggler {
        z-index: 3; }
        #main div.managers ul.managers li.closing .toggler .name, #main div.managers ul.managers li.open .toggler .name {
          background-position: 0 -45px; }
        #main div.managers ul.managers li.closing .toggler:after, #main div.managers ul.managers li.open .toggler:after {
          position: absolute;
          bottom: -4px;
          left: 145px;
          width: 16px;
          height: 13px;
          background: url(../images/management-navigation-background-arrow.png?201301311607) no-repeat;
          content: "";
          z-index: 4; }
      #main div.managers ul.managers li.toggleable .details {
        position: relative;
        border-top: 1px solid #cbcac9;
        background: whitesmoke;
        -webkit-box-shadow: inset 1px 1px 0 0 #e7e7e6;
        -moz-box-shadow: inset 1px 1px 0 0 #e7e7e6;
        box-shadow: inset 1px 1px 0 0 #e7e7e6; }
        #main div.managers ul.managers li.toggleable .details .portrait {
          border: 1px solid #fafafa; }

@media (max-width: 860px) {
  #main div.managers h2,
  #main div.managers ul.managers li .head {
    padding-left: 40px; }
  #main div.managers ul.managers li.closing .toggler:after, #main div.managers ul.managers li.open .toggler:after {
    left: 105px; }
  #main div.managers ul.managers li .details {
    padding: 0 30px 30px 310px; }
    #main div.managers ul.managers li .details .portrait {
      left: 40px; } }
@media (max-width: 640px) {
  #main div.managers h2,
  #main div.managers ul.managers li .head {
    padding-left: 6.25%; }
  #main div.managers ul.managers li.closing .toggler:after, #main div.managers ul.managers li.open .toggler:after {
    left: 16.40625%; }
  #main div.managers ul.managers li .head .name {
    float: none; }
  #main div.managers ul.managers li .head .job_title {
    display: block;
    margin-left: 15px; }
  #main div.managers ul.managers li .details {
    padding: 0 20px 10px 35.9375%; }
    #main div.managers ul.managers li .details.without-image {
      padding-top: 0;
      padding-left: 6.25%; }
    #main div.managers ul.managers li .details .portrait {
      left: 6.25%; } }
@media (max-width: 540px) {
  #main div.managers h2 {
    padding-left: 10px; }
  #main div.managers ul.managers {
    margin-top: 0; }
    #main div.managers ul.managers li.closing .toggler:after, #main div.managers ul.managers li.open .toggler:after {
      left: 16.40625%; }
    #main div.managers ul.managers li .head {
      padding-left: 20px; }
      #main div.managers ul.managers li .head .name {
        float: none; }
      #main div.managers ul.managers li .head .job_title {
        display: block;
        margin-left: 15px;
        padding-right: 10px; }
    #main div.managers ul.managers li .details {
      padding: 90px 10px 10px 10px; }
      #main div.managers ul.managers li .details.without-image {
        padding-top: 0; }
      #main div.managers ul.managers li .details .portrait {
        left: 10px;
        margin-top: 0;
        width: 77px; }
      #main div.managers ul.managers li .details dl {
        position: absolute;
        top: 10px;
        left: 105px;
        margin-bottom: 0;
        -webkit-margin-before: 0; }
        #main div.managers ul.managers li .details dl dt,
        #main div.managers ul.managers li .details dl dd {
          margin-left: 0;
          float: none;
          display: block; }
        #main div.managers ul.managers li .details dl dt.email + dd {
          white-space: nowrap; } }
@media print {
  .toggleable .toggler:after {
    display: none; }
  .toggleable .details {
    display: block !important;
    border-top: none !important;
    background: transparent !important;
    -webkit-box-shadow: inset 0 0 0 0 white !important;
    -moz-box-shadow: inset 0 0 0 0 white !important;
    box-shadow: inset 0 0 0 0 white !important; } }
